Subject: [dhcwg] Expiring draft-ietf-dhc-dhcpv6-lwm2m-bootstrap-options

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 11 Apr 2018 20:29:45 +0000

Hi:

I thought I had sent this but I guess not ...

The draft-ietf-dhc-dhcpv6-lwm2m-bootstrap-options-00<https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-lwm2m-bootstrap-options/> draft is expiring shortly. The current author, Srinivas Rao Nalluri, because of work changes, is not interested in devoting time to this document. Therefore, we have two options:

1.       Let the work expire. Srinivas may consider picking it up sometime in the future.

2.       Continue the work. This will require a volunteer (or two or more) to take this work on. There were some comments made (at least by me, see https://www.ietf.org/mail-archive/web/dhcwg/current/msg18370.html and https://www.ietf.org/mail-archive/web/dhcwg/current/msg18317.html, and perhaps others, for example review https://www.ietf.org/mail-archive/web/dhcwg/current/msg18449.html) so some edits are outstanding and likely there would be more before this document can be advanced.

If there is anyone that has interest, please contact Tomek and myself ([email-masked]<mailto:[email-masked]>).

Thanks.

-          Tomek and Bernie